/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Reporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Reporter/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Reporter/Transport/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Reporter/Transport/Null.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Reporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Reporter::Transport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Reporter::Transport::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Reporter::Transport::Null.3
